clang-tools 8.0.0

Classes | Namespaces
DeprecatedIosBaseAliasesCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for DeprecatedIosBaseAliasesCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::modernize::DeprecatedIosBaseAliasesCheck
| This check warns the uses of the deprecated member types of `std::ios_base` and replaces those that have a non-deprecated equivalent. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::modernize